/* General Style */

@font-face {
    font-family: 'ProximaNova-Regular';
    src:url('../fonts/ProximaNova-Regular.eot');
    src:url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg'),
        url('../fonts/ProximaNova-Regular.woff') format('woff'),
        url('../fonts/ProximaNova-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNova-Bold';
    src:url('../fonts/ProximaNova-Bold.eot');
    src:url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg'),
        url('../fonts/ProximaNova-Bold.woff') format('woff'),
        url('../fonts/ProximaNova-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body, html { font-size: 100%; 	padding: 0; margin: 0;background-color: #fff;}
.responsive-wrapper {
    width: 100%;
    float: left;
}
.Regular{
    font-family:'ProximaNova-Regular';
}
.Bold{
    font-family:'ProximaNova-Bold';
}
.color1{
    color:#262b34;
}
.color2{
    color: #828282;
}
.container {
    background: #FFF;
    width:100%;
    float:left;
}

/* Fixed menu for Desktop */
.middle-wrapper {
    width: 100%;
    float: left;
    background: #FCFCFC;
    /*background: rgb(252, 252, 252) none repeat scroll 0% 0%;
    border-top: 1px solid #ccc;
    padding-top: 2%;*/
    /*margin-top: 6%;*/
}
.main {
    width: 100%;
    /*position: fixed;*/
    padding-left: 10%;
    padding-right: 10%;
    float: left;
    /*width:80%;
    margin:0 auto;*/
    padding-top: 1%;
    border-bottom: 1px solid #ccc;
    background: rgb(252, 252, 252) none repeat scroll 0% 0%;
    z-index: 2;
}
.submenu-wrap {
    /*    width: 60%;
        position: fixed;*/
    width:100%;
    float: left;
    padding-top: 1%;
    background: rgb(252, 252, 252) none repeat scroll 0% 0%;
    z-index:1;
}
/* this make our menu fixed top */
.f-nav{ 
    z-index: 2; 
    position: fixed; 
    right: 0; 
    top: 0; 
    width: 70% !important;
    margin: 0 !important;
    padding-right: 10%;
} 

.sidebar{
    /*margin-bottom:0 !important;*/
}
.itemscope{
    /*margin-top: 18%;*/
}

.left-col{
    margin-top: 1%;
}
/* Fixed menu for Desktop */

.col-wrapper {
    width: 90%;
    margin: 0 auto;
}
.left-col {
    width: 20%;
    float: left;
    margin-right: 5%;
}
.left-col h2{
    font-size:25px;
}

.right-col {
    width: 75%;
    float: left;
}
a{text-decoration:none;}
a:hover{text-decoration:none !important;}
/* Reset */
*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
/* Mobile Menu starts */
#mobile-menunav h3, #mobile-menunav a{
    font-family:'ProximaNova-Regular';
    font-size: 20px;
}
#mlogin-div {
    float: left;
    left: 50px;
    position: relative;
    top: 100px;
    width: 100%;
    z-index: 999999999;
}
#mlogin-form {
    width: 100%;
    margin: 0px auto;
    position: absolute;
    background: #262B34 none repeat scroll 0% 0%;
    top: 10px;
    float: right;
    right: 0%;
}
#mlogin-form .m-wrapper {
    /*padding-top: 12%;*/
    width: 90%;
    margin: 0px auto;
}
#login-form input, #mlogin-form input {
    width: 100%;
    float: right !important;
    font-family: "ProximaNova-Regular";
    font-size: 15px;
    color: #262B34;
    border-radius: 2px;
    padding: 2%;
    margin-bottom: 5%;
    border: 0px none;
}
#forgot-login-Password, #mLogInPassword {
    width: 46%;
    float: left;
    text-align: left;
}
#forgot-login-Password{text-align: right !important;}
#forgot-login-Password span{width: 100%;}
#loginPassword, #mLogInPassword {
    font-size: 13px;
    float: left !important;
}
.inValid {
    color: #FB0505 !important;
    font-size: 14px;
    float: left;
    margin-bottom: 4% !important;
}
#mSign {
    background: transparent url("../images/home-image/sign-in-btn.png") no-repeat scroll 50% 50% / 60% auto;
    text-indent: -999px;
    margin-bottom: 5% !important;
    color: transparent !important;
    width: 50%;
    border: 0px none;
}
.test {
    opacity: 0.15;
}
/* Mobile Menu ends */
/* Desktop Menu Starts */
.menu-container {
    width: 100%;
    float: left;
}


.container > header {
    width: 80%;
    margin: 0 auto;
    margin-top:1%;
}

.logo {
    width: 10%;
    float: left;
    margin-bottom: 1%;
}
.logo img{width:auto;}
.navbar-collapse ul.navbar-nav {
    float: right;
    margin-right: 0;
}
.nav {
    list-style: none;
    float: right;
    padding: 0;
    margin: 0;
}
ul.nav li {
    border: none;
    margin: 0;
    float: left;
    position: relative;
    display: block;
}
.nav > li > a  {
    float: none;
    font-size: 15px;
    margin-right: 0;
    position: relative;
    display: block;
    padding: 10px 15px;
    color: #8d8d8d;
    font-family:'ProximaNova-Regular';
    text-transform: uppercase;
}
.login a{
    border: 2px solid #8d8d8d;
    font-family:'ProximaNova-Bold' !important;
    font-size:15px !important;
}
#new-tool{padding-right: 20px; }
#new-tool a{ color: #8d8d8d !important;border: 2px solid #8d8d8d;font-family: 'ProximaNova-Regular';}
#new-tool a:hover{background: #F47A44;color:#FFF !important;border: 2px solid #F47A44;    transition: all 0.50s ease-in-out;moz-transition: all 0.50s ease-in-out;-webkit-transition: all 0.50s ease-in-out;-ms-transition: all 0.50s ease-in-out;
                  -o-transition: all 0.50s ease-in-out;}
.signup {
    padding-left: 20px;
}
.signup a {
    background: #F47A44 ;
    color: #fff !important;
    border: 2px solid #F47A44  !important;
}
.navbar{
    width: 90%;
    float: right;
    margin:1% 0;
}
/* Desktop Menu Ends */
.container > header {
    padding: 2.875em 1.875em 1.875em;
}

.container > header h1 {
    font-size: 2.125em;
    line-height: 1.3;
    margin: 0;
    float: left;
    font-weight: 400;
}

.container > header span {
    display: block;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.5em;
    padding: 0 0 0.6em 0.1em;
}

.container > header nav {
    float: right;
}

.container > header nav a {
    display: block;
    float: left;
    position: relative;
    width: 2.5em;
    height: 2.5em;
    background: #fff;
    border-radius: 50%;
    color: transparent;
    margin: 0 0.1em;
    border: 4px solid #47a3da;
    text-indent: -8000px;
}

.container > header nav a:after {
    content: attr(data-info);
    color: #47a3da;
    position: absolute;
    width: 600%;
    top: 120%;
    text-align: right;
    right: 0;
    opacity: 0;
    pointer-events: none;
}

.container > header nav a:hover:after {
    opacity: 1;
}

.container > header nav a:hover {
    background: #47a3da;
}

.main > section h2 {
    font-weight: 300;
    color: #ccc;
}
.icon-drop:before, 
.icon-arrow-left:before {
    font-family: 'fontawesome';
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    speak: none;
    font-style: normal;
    font-weight: normal;
    line-height: 2;
    text-align: center;
    color: #47a3da;
    -webkit-font-smoothing: antialiased;
    text-indent: 8000px;
    padding-left: 8px;
}

.container > header nav a:hover:before {
    color: #fff;
}

.icon-drop:before {
    content: "\e000";
}

.icon-arrow-left:before {
    content: "\f060";
}

/* Footer CSS Starts */
.footer {
    background: rgb(0, 0, 0) none repeat scroll 0% 0%;
    float: left;
    width: 100%;
    padding: 1% 10%;
    margin: 0% !important;
}
.footer .copyright {
    width: 25%;
    float: left;
}
.copyright p {
    line-height: 25px;
    color: #FFF;
    font-family:'ProximaNova-Regular';
    margin: 3% 0;
}
.footer .links {
    /*    width: 50%;*/
    float: right;
}
.footer .links ul {
    list-style: none;
    float: right;
    padding: 0;
    margin:0;
}
.footer .links ul li {
    border: none;
    margin: 0;
    float: left;
    position: relative;
    display: block;
}
.footer .links ul > li > a {
    float: none;
    font-size: 13px;
    margin-right: 0;
    position: relative;
    display: block;
    padding: 0px 8px;
    color: #FFF;
    line-height: 25px;
    font-family:'ProximaNova-Regular';
}
.copyright  p > a{color: #FFF;}
/* Footer CSS Ends */
.staticpageheading{font-size: 30px;margin-top: 1%;}
#login-form #isLoginRemember{width: 10%; float: left !important;}
.isLoginRemember{font-family: 'ProximaNova-Regular'; color: #fff;font-size: 13px;width:54%;float:left;}

/*Notification css  */
.notificationSymbol{
    width: 50%;
    height: 30px;
    position: absolute;
    top: 2%;
    cursor: pointer;
    color: red;
    margin-left: 22%;
}
#mobileNotification{
    display: none;
    padding-left:18.5%;
    color: red;
}
#alertSymbol{
    display: none;
    cursor: pointer;
}
#settings{
    width: 150px;
}
#settings-div{
    display: block;
    z-index: 4;
    font-size: 12px;
    padding: 0;
    float: left;
    width: 150px;
    margin: 20% 0 0 0;
    border: 1PX solid #CCC;
    cursor: pointer;
}
#settings-div ul {
    margin: 0;
    list-style: NONE;
    padding: 0;
}
#settings-div ul li{
    font-family: 'OpenSans-Regular';
    font-size: 12px;
    padding-left: 10%;
    font-weight:bold;
}
.header-settings{float:left;}
.header-settings img{margin-top:7px;cursor: pointer;}
.header-settings1{
    cursor: pointer;
    font-size: 18px;
    color: #2c3427;
    font-family: 'OpenSans-Regular';
    padding: 4px !important;
    float: right;
}
.header-settings1 a{color: #2c3427;}
.header-settings-div{z-index: 9999;position: absolute;}
#notificationList{
    display: none;
}
/* Responsive CSS For Body and Footer Starts */
@media only screen and (max-width: 639px) {
    .f-nav{
        position: relative;
        width:100% !important;
        padding-right: 0 !important;
    }
    .itemscope{margin-top:0px !important;}
    /* Footer CSS Starts */
    .footer{padding-left: 5%;padding-right: 5%;}
    .footer .copyright, .footer .links{width: 100%;}
    .footer .links ul{margin:0;float: left;width:100%;}
    .footer .links ul li{width: 100%;}
    .footer .links ul li  a{padding: 0px 10px;}
    .link-img {
        margin-bottom: 2% !important;
    }
    #mlogin-form input{float:left !important;}
    #isLoginRemember{width:10% !important;}
    #mLogInPassword{width:100%;}
    .isLoginRemember{width: 100%;}
    .isLoginRemember span{float: left;font-size: 16px;}
    /* Footer CSS Ends */
}
@media only screen and (min-width: 640px) and (max-width: 767px) {
    .f-nav{
        position: relative;
        width:100% !important;
        padding-right: 0 !important;
    }
    .itemscope{margin-top:0px !important;}
    .footer .copyright, .footer .links{width: 100%;}
    .footer .links ul{width:100%;}
    .footer .links ul li{margin-bottom:5%;}
    .footer{padding-left: 5%;padding-right: 5%;}
    .footer .links ul > li > a{padding: 0px 10px;}
    #mlogin-form input{float:left !important;}
    #isLoginRemember{width:10% !important;}
    #mLogInPassword{width:100%;}
    .isLoginRemember{width: 100%;}
    .isLoginRemember span{  padding: 2% 5px; float: left;font-size: 16px;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .f-nav{
        position: relative;
        width:100% !important;
        padding-right: 0 !important;
    }
    .itemscope{margin-top:0px !important;}
    .main{width:100%;padding-left: 5%;padding-right: 5%;}
    .container > header {width: 90%;}
    .navbar { width: 90%;float: left;}
    .nav{padding-bottom: 2%;}
    .nav > li > a{padding: 10px 12px;}
    .footer {padding-left: 5%;}
    .footer .links {width: 100% !important;}
    .footer .links ul{float:left;}
    .footer .links ul li{margin-bottom:5%;}
    .footer .copyright {width: 30%;}
    .footer .copyright p{text-align:left;}
    .footer .links ul > li > a{padding-left: 0}
    #mlogin-form input{float:left !important;}
    #isLoginRemember{width:10% !important;}
    #mLogInPassword{width:100%;}
    .isLoginRemember{width: 100%;}
    .isLoginRemember span{  padding: 0; float: left;font-size: 40px;}
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
    .f-nav{ position: relative; width:100% !important; padding-right: 0 !important;}
    .itemscope{margin-top:0px !important;}
    .logo img {width: 50% !important;margin-top:5%;}
    .main{width:100%;}
    .container > header {width: 90%;}
    .main {padding-left: 5%;padding-right: 5%;}
    .footer .links {width: 70% !important;}
    .footer .links ul li{margin-bottom:5%;}
    .footer {padding-left: 5%;}
    .copyright{width:30% !important;}
    .copyright p{margin: 0;}
    .footer .links ul{margin:0;}
    #mlogin-form .m-wrapper{}
    #mlogin-form input{ font-size: 40px;}
    #mLogInPassword a{font-size: 40px !important;margin: 0;padding: 1%; }
    .buttonset img{width:50% !important;}
    #mlogin-form input{float:left !important;}
    #isLoginRemember{width:10% !important;}
    #mLogInPassword{width:100%;}
    .isLoginRemember{width: 100%;}
    .isLoginRemember span{  padding: 0; float: left;font-size: 40px;}
}
@media only screen and (min-width: 1024px) and (max-width: 1199px){
    .f-nav{width: 68% !important;padding-right: 5%;}

}
@media (min-width: 1200px) and (orientation:landscape) {
    .f-nav{width: 72.5% !important; padding-right: 5%;}
    .container > header {width: 90%;}
    .main {padding-left: 5%; padding-right: 5%;}
    .footer .copyright{width:30%;}
    .copyright p{margin:0;}
    .notificationSymbol{font-size: 1.2vw;top:0%;margin-left: 0;right: -2px;}
    #notificationList{width:6%;padding-top: 0%;}
    #notificationList img{width:20px;}
    #notificationList a{padding: 10px 38px 0px 9px;}
    .adminPan{font-size: 1.2vw;}
}


/* Responsive CSS For Body and Footer Ends */
/*Font Size for High resolution screens starts */
@media (min-width:1400px) and (orientation:landscape){
    /*Menu Starts*/
    .nav > li > a {font-size:1vw;padding: 0.7vw 1vw;}
    .login a{font-size: 1vw !important;}
    .signup {padding-left: 1.39vw;}
    /*Menu Ends*/
    .copyright p{font-size:1.1vw;line-height: 2vw;}
    .footer .links ul > li > a{font-size:1.1vw;line-height: 2vw;}
    .link-img img{width:2vw;}
    .staticpageheading{font-size: 2vw;}
    .sortingDiv span{font-size: 1.4vw;}
    #notificationList img{width:20px;}
    .adminPan {font-size: 1.1vw;padding: 1.2% 1%;}


}


@media only screen and (min-width: 1920px) and (orientation:landscape) {
    .logo {width: 8%;float: left;}
    .header-settings {width: 28%;}
    /*.header-settings img {width: 90%;}*/
    .header-settings1{font-size: 1.1vw !important;padding-left: 0 !important; width: 70%;}
    #settings-div{width: 240px !important;}
    #settings-div a{font-size: 0.9vw;}
    #notificationList{width:3%;padding-right: 2%;padding-top: 1%;}
    #notificationList a{padding: 16% 21% 16% 0%;}
    #alertSymbol{height:35px;}
    .settings {padding: 0.5% 2% 0% 1%;}
    .notificationSymbol{top:-30%;right: -20px;}
    #notificationList img{width:30px;}
    .adminPan { font-size: 1.1vw; padding: 1.2% 1%;
    }
}
/*Responsive for mobile starts*/
@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .footer .copyright, .footer .links {width: 100% !important;}
    .footer .links{margin-bottom: 5%;}
    .footer .copyright p a{font-size: 30px !important;float:left;width:100%;}
    .footer .links ul{float:left;margin-top:3%;width:100%;}
    .footer .links ul > li > a{font-size: 30px;}
    /*.footer .links ul > li:nth-child(5){margin-left:35%;}*/
    .link-img {width: 10%;}
    .link-img img {width: 100%;}
    .copyright{margin-top:1%;}
    /* About us page*/
    .staticpageheading {font-size: 50px;}
    .title {font-size: 40px !important;}
    .vn ul li {line-height: 40px !important;font-size: 30px !important;margin-bottom: 5%;}
    .smallheading {font-size: 35px !important;}
    #mlogin-form .m-wrapper{width: 98%;}
    #login-form input, #mlogin-form input{margin:0 2% 4% 2%;padding: 2% !important;width: 95%;}
    #mlogin-form .m-wrapper{padding-top:2% !important;}
    .buttonset img{width:80% !important;}
    /* About us page*/
}
/*Responsive for mobile ends*/
